/* CSS Document */
#main-container {width:100%; display:inline-block;}

/* Default width defination */
.width80 { width:79%;} .width60 { width:59%;} .width40 { width:40%;} .width33 { width:33%;} .width29 { width:29%;} .width25 { width:25%;} .width20 { width:20%;} 
.margn-tp-20 { margin-top:20px;}
.red-txt { color:#d15d5d;} .green-txt { color:#3eb24e;}
.dv-display-non { display:none;}  .border-btm-grey { border-bottom:1px solid #e5e5e5; padding:15px; }
/* =============== Login Page classes ============= */

::-webkit-input-placeholder { color:#D5D5D5 !important;}
:-moz-placeholder { /* Firefox 18- */ color:#D5D5D5 !important;}
::-moz-placeholder {  /* Firefox 19+ */ color:#D5D5D5 !important;}
:-ms-input-placeholder { color:#D5D5D5 !important;}

/*#log-page {background:url(../images/login-bg-2x.png) no-repeat center center; display:inline-block; width:100%; color:#fff; }*/

.login-box { width:320px; margin:21% auto 0 auto;}
.login-box h1 { display:inline-block; width:100%; text-align:center; font-weight:normal; font-size:36px; margin:20px auto; color:#007988; }
/*.login-box h1 em { display:inline-block; font-family:'roboto_slabthin'; font-size:34px; font-style:normal; font-weight:bold;  }*/
/*.login-box h1 img { display:inline-block; width:100%; height:auto;}*/
.login-box h1 img {
display: inline-block;
width: 16%;
height: auto;
margin-right: 5px;
vertical-align: middle;
margin-top: -10px;
}
.login-box h1 samp {
font-weight: bold;
font-family: 'proxima_nova_rgregular' !important;
}
/*.login-box .error-box { display:inline-block; width:100%; border:1px solid rgba(176,174,174,0.9); color:#f16161; margin:10px 0; border-radius:4px; padding:5px 10px;}*/
.login-box .error-box { display:none; width:100%; /*border:1px solid rgba(176,174,174,0.9);*/ color:#f16161; margin:10px 0; border-radius:4px; padding:5px 10px;}
.login-box form.login-form { display:inline-block; width:100%;}
form.login-form input[type='text']{ display:inline-block; width:100%; font-size:22px/*20px*/; color:#b7b5b3; border:none; border-bottom:1px solid rgba(176,174,174,0.9); background:none; padding:10px 7px; margin:5px auto; outline-color:#007988; }
form.login-form input[type='password']{ display:inline-block; width:100%; font-size:22px/*20px*/; color:#b7b5b3; border:none; border-bottom:1px solid rgba(176,174,174,0.9); background:none; padding:10px 7px; margin:5px auto; outline-color:#007988;}
form.login-form input[type=text]:focus,form.login-form input[type='password']:focus { outline-color:#007988;}
form.login-form ::-webkit-input-placeholder { font-size:26px; color:#b7b5b3/*rgba(255,255,255,0.5)*/; font-family: 'proxima_nova_rgregular'; font-weight:lighter;}
form.login-form :-moz-placeholder { font-size:26px; color:#b7b5b3/*rgba(255,255,255,0.5)*/; font-family: 'proxima_nova_rgregular'; font-weight:lighter;}
form.login-form ::-moz-placeholder { font-size:26px; color:#b7b5b3/*rgba(255,255,255,0.5)*/; font-family: 'proxima_nova_rgregular'; font-weight:lighter;}
form.login-form :-ms-placeholder { font-size:26px; color:#b7b5b3/*rgba(255,255,255,0.5)*/; font-family: 'proxima_nova_rgregular'; font-weight:lighter;}
form.login-form input[type='button']{ display:inline-block; width:100%; font-size:18px; color:#fff; border:none; background:#007988; border-radius:5px; padding:10px 7px; margin:15px auto; text-align:center; -webkit-appearance: none;}
form.login-form input[type='button']:focus {outline-color:#007988;}
form.login-form .forgot-link { display:inline-block; width:100%; text-align:center; font-family: 'proxima_nova_rgregular'; font-size:24px; }
form.login-form .forgot-link a { display:inline-block; text-decoration:none; color:#007988;}  /*border-bottom:1px solid #007988;*/
form.login-form .forgot-link a:hover { display:inline-block; text-decoration:none; color:#007988; border-bottom:none;}
form.login-form .show-pwd-box { display:inline-block; margin:10px auto 5px auto; float: left; }
form.login-form input[type=checkbox].css-checkbox {display:none;}
form.login-form input[type=checkbox].css-checkbox + label.css-label {	padding-left:83px; height:48px; display:inline-block; line-height:14px; background-repeat:no-repeat; background-position: 0 0; font-family: 'proxima_nova_rgregular'; font-size:24px; line-height:45px; color:#b7b5b3; vertical-align:middle; cursor:pointer;}
form.login-form input[type=checkbox].css-checkbox:checked + label.css-label {	background-position: 0 -48px;}
form.login-form label.css-label {background-image:url(../images/checkbox-on-off.png); -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }


/* Header Classes for inner pages Starts */
.header-section { display:inline-block; width:100%; background:#007988; /*min-height:4.654em;*/ border-bottom:0.18em solid #007988; }
.nav-section { display:inline-block; width:95%; padding:10px 15px; font-family: 'proxima_nova_rgregular' !important; float:left; }
.nav-section .patient-menu { display:inline-block; width:25%; font-size:20px; padding:0; margin:8px 0 0 20px; color:#fff; font-weight:normal;}
.nav-section .patient-menu a { display:inline-block; text-decoration:none; color:#fff; font-weight:normal;}
.nav-section h1 { display:inline-block; width:53%; text-align:center; font-size:25px; padding:0; margin:6px 0 0 0; color:#fff; font-weight:normal;font-family: 'proxima_nova_rgregular';} 
.nav-section h1 a{color:#fff; font-weight:normal; text-decoration:none;}
.nav-section h1 samp{font-family: 'proxima_nova_rgregular' !important;}
.nav-section h1 img { display:inline-block; margin:0 10px 0 0; width:3%;}
.narrative-logo { background:url(../images/Narrative-logo-white.png) no-repeat 0 0; background-size:30px; width:40px; height:30px; display:inline-block;  }

.nav-section .header-right-menu { display:inline-block; width:19%; padding:0; margin:5px 0 0 0; color:#fff; font-weight:normal; text-align:right; float:right;}
.nav-section .header-right-menu a { outline:none; text-decoration:none; border:none; }
.header-right-menu { width: 4%;
  float: left;
  margin-top: 15px;}

.header-right-menu ul{ list-style:none; display:inline-block; width:100%;z-index:1000}
.header-right-menu ul li{display:inline-block; padding:0px 0px; color:#fff; margin:0 0;position: absolute;left: 0; }
/*.header-right-menu ul li i.note-icon{display:inline-block; background:url(../images/icon-sprite-1x-big.png) no-repeat 0 -4px; width:25px; height:28px;}*/
/*.header-right-menu ul li i.alert-icon{display:inline-block; background:url(../images/icon-sprite-1x-big.png) no-repeat 3px -41px; width:28px; height:28px;}*/
/*.header-right-menu ul li i.setting-icon{display:inline-block; background:url(../images/icon-sprite-1x-big.png) no-repeat -7px -75px; width:20px; height:26px;}*/
.header-right-menu ul li span.count-note{padding:0.35em 0 /*0.15em 0.2em*/;background: #f56161;text-align: center;color: #FFF; width: 2.2em; height: 1.9em/*1.69em*/;font-size: x-small;border-radius: 1.769em;float:right;position: relative;right: 1em;margin-top:1.5em;font-style: normal;font-weight: 700; margin-right:-2.2em; text-decoration:none; outline:none;}

.click-menu {
	margin:0px auto;
	display:inline-block;
}
.click-menu ul {
	font-weight:400;
}
.click-menu ul li {
	position:relative;
	list-style:none;
	cursor:pointer;
}
.click-menu ul li ul {
	position:absolute;
	/*left:0;*/
	top:43px;	
	width:180px;
    z-index:1000/*999*/;
	/*background:#fff;*/
	-webkit-box-shadow: 0px 0px 11px -2px rgba(0,0,0,0.18);
-moz-box-shadow: 0px 0px 11px -2px rgba(0,0,0,0.18);
box-shadow: 0px 0px 11px -2px rgba(0,0,0,0.18);
}
.click-menu ul li ul li { border-bottom:1px solid #e1e1e1; background:#fff; text-align:left; width:100%; border-top:none; }
.click-menu ul li ul li:nth-last-child(1) { border-bottom:0px solid #e1e1e1; background:#fff; text-align:left; width:100%; border-top:none; }
.click-menu ul li ul li a span{float:left; margin-left:40px;}
.click-menu ul li ul li a img { border:1px solid #e1e1e1; border-radius:50%; width:11%; height:auto; display:block; float:left; margin:5px 0 0 0;}
.click-menu ul li ul li i.setting-icon {display:inline-block; background:url(../images/icon-sprite-1x-big.png) no-repeat -3px -587px; width:25px; height:28px; margin:0 20px 0 10px;  }
.click-menu ul li ul li a img.nav-drop-img { border:none; border-radius:0; width:10%; height:auto; display:inline-block; float:left; margin:5px 0px 0 0}
/*_::-moz-svg-foreign-content, :root .click-menu ul li ul li i.setting-icon {display:inline-block; background:url(../images/icon-sprite-1x-big.png) no-repeat -33px -735px; width:25px; height:28px; margin:0 20px 0 10px;  background-size:350% 812px;}*/



.click-menu ul li ul li i.fa-users {font-size:20px; margin:0 20px 0 10px;}
.click-menu ul li ul li a:hover i.fa-users {color:#a0a0a0;}
.click-menu ul li ul li i.logout-icon {display:inline-block; background:url(../images/icon-sprite-1x-big.png) no-repeat -3px -625px; width:25px; height:28px; margin:0 20px 0 10px;}
.click-menu ul .clicker {
	display:inline-block;
	color:#007988;
	padding:2px 0px 2px 0px;
}
.click-menu ul .clicker:hover,
.click-menu ul .active {
	display:inline-block;
}
.click-menu img {
	position:absolute;
	top:9px;
	left:12px;
}
.click-menu ul li a {
	transition:background-color 0.2s ease-in-out;
	-webkit-transition:background-color 0.2s ease-in-out;
	-moz-transition:background-color 0.2s ease-in-out;
	display:block; font-size:16px; font-weight:lighter;
	padding:8px 0px 8px 0px;
	background:#FFF; line-height:30px;
	color:#a0a0a0; display:inline-block; width:100%;
	text-decoration:none; font-family:'ProximaNovaRegular';
}
.click-menu ul li a:hover {
	background:#fff;
	color:#007988;
}
/* Fallbacks */
.click-menu .yes-js ul {
	display:none;
}
/*.click-menu .yes-js:hover ul {
	display:block;
}*/




.container { width:95%; margin:0px auto; /*margin:20px auto;*/}
.white-box { background:#fff; border:1px solid #e1e1e1;}

/* Add User Management */
.add-user-box { background:#fff; border-radius:3px; border:1px solid #e1e1e1; width:40%; margin:10px auto 0 auto; padding:0px 0px 25px 0px; box-shadow:inset 0px 0px 12px 4px rgba(242,249,255,0.9); text-align:center;}
.add-user-box h2 { background:#6D6E70; border-radius:3px 3px 0 0 ; width:100%; margin:0px auto 15px auto; padding:10px 10px 10px 27px; text-align:left; font-size:18px; font-weight:bold; text-transform:uppercase; color:#fff;}
.add-user-box input[type='text']{ background:#fff; border-radius:4px; border:1px solid #e1e1e1; padding:10px; box-shadow:inset 0px 0px 12px 4px rgba(229,229,229,0.4); color:#333; font-size:14px; width:85%; margin:7px auto; }
.add-user-box input[type='password']{ background:#fff; border-radius:4px; border:1px solid #e1e1e1; padding:10px; box-shadow:inset 0px 0px 12px 4px rgba(229,229,229,0.4); color:#333; font-size:14px; width:85%; margin:7px auto; }
.add-user-box select{ background:#fff; border-radius:4px; border:1px solid #e1e1e1; padding:10px; box-shadow:inset 0px 0px 12px 4px rgba(229,229,229,0.4); color:#848484; font-size:14px; width:85%; margin:7px auto; }
.add-user-box span{ display:inline-block; width:85%; margin:6px auto; text-align:left; line-height:18px;}
.add-user-box span input[type='checkbox']{ display:inline-block !important; background:#fff; border-radius:4px; border:1px solid #e1e1e1; padding:10px; box-shadow:inset 0px 0px 12px 4px rgba(229,229,229,0.4); color:#333; font-size:14px; margin:2px auto; }
.add-user-box span a.forgot-pass-link{ display:inline-block; text-decoration:none; color:#3097D1; text-align:left;}
.add-user-box span a.login-link{ display:inline-block; text-decoration:none; color:#fff; background:#00a7ff; border-radius:4px; padding:7px 15px; font-weight:bold;}
.add-user-box span a.cancel-user-link{ display:inline-block; text-decoration:none; color:#fff; background:#3CBCFC; border-radius:4px; padding:7px 15px; font-weight:bold;}
.add-user-box .direct-user { display:inline-block; width:85%; margin:6px auto; text-align:left;}
.add-user-box .direct-user input[type='text']{ background:#fff; border-radius:4px; border:1px solid #e1e1e1; padding:10px; box-shadow:inset 0px 0px 12px 4px rgba(229,229,229,0.4); color:#333; font-size:14px; width:45%; margin:7px auto; display:inline-block; }
.add-user-box .direct-user span{ display:inline-block; margin:6px auto; text-align:left; width:auto; font-size:15px; padding:10px 0 0 5px;}
.add-user-box .direct-user p.error-msg { display:inline-block; margin:0px auto; text-align:left; width:100%; font-size:14px; color:#ff0000; padding:10px 0 0 5px;}
.add-user-box ::-webkit-input-placeholder {color:#848484;}
.add-user-box :-moz-placeholder { /* Firefox 18- */ color:#848484;}
.add-user-box ::-moz-placeholder {  /* Firefox 19+ */ color:#848484;}
.add-user-box :-ms-input-placeholder {color:#848484;}



/* Dashboard Patient List */
.patient-table { display:table; width:100%; border-collapse:collapse; margin:0 auto 20px auto; border:1px solid #e8e8e8;}
.patient-tbl-headng { display:table-row; background:#f5f5f5; font-family:'ProximaNovaRegular'; font-size:16px; color:/*#fd713e*/#00a8ff; padding:20px 10px; border-bottom:1px solid #e8e8e8;}
.patient-tbl-row { display:table-row; font-size:14px; background:#fbfbfb;}
.patient-tbl-row.wht-row { background:rgba(255,255,255,1.0);}
.patient-tbl-colm { display:table-cell; padding:25px 10px}
.patient-tbl-colm i{ color:#fd713e/*#00a8ff*/; padding:5px 0; margin:0 0 0 5px;}
.patient-tbl-colm em{ color:#fd713e/*#00a8ff*/; padding:0px 0; margin:0 0 0 5px; display:inline-block; font-style:normal; /*border-bottom:1px dotted rgba(0,168,255,0.6);*/border-bottom:1px dotted rgba(253,113,62,0.6);}
.patient-tbl-colm a.view-link { display:inline-block; text-decoration:none; color:#00a7ff/*00a8ff*/; }
.patient-tbl-colm a.transmit-link { display:inline-block; text-decoration:none; color:#42ad67; }
.patient-tbl-colm a.transmit-link i{text-decoration:none; color:#42ad67; }


/* Dashboard Right Side Panel CSS */
.top-filter-panel { display:inline-block; background:#fff; border-bottom:2px solid #d2d2d2; padding:15px; width:100%;}
.filter-opt-box { display:inline-block; width:85%; }
.filter-opt-box ul { display:inline-block; width:100%; }
.filter-opt-box ul li { display:inline-block; padding:5px 10px;}
.filter-opt-box ul li .fa-filter { color:#848484;}
.filter-opt-box select { display:inline-block; border:none; color:#848484; font-size:16px; }
.filter-opt-box input[type='text'] { display:inline-block; border:none; color:#848484; font-size:16px; width:72%; }
.filter-opt-box input[type='text'].srch-user { display:inline-block; position:relative; top:-3px; border: 1px solid #cccccc; box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); -ms-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); color:#848484; font-size:16px; width:/*92%*/100%; padding:3px; border-radius:3px; }
.filter-opt-box ::-webkit-input-placeholder {color:#848484;}
.filter-opt-box :-moz-placeholder { /* Firefox 18- */ color:#848484;}
.filter-opt-box ::-moz-placeholder {  /* Firefox 19+ */ color:#848484;}
.filter-opt-box :-ms-input-placeholder {color:#848484;}
.filter-opt-box ul li i.fa-caret-down { display:inline-block; margin:3px 0 0 0; }

.filter-opt-wdth10 { width:15%; color:#3398cc/*fd713e*/; font-size:18px;} .filter-opt-wdth20 { width:20%; color:#272b2e;} .filter-opt-wdth15 { width:15%; color:#272b2e;} .filter-opt-wdth25 { width:25%; color:#272b2e; }  .filter-opt-wdth27 { width:27%; color:#272b2e;}  .filter-opt-wdth30 { width:30%; color:#272b2e;} 
.filter-opt-wdth20 select { width:100%; } .filter-opt-wdth25 select { width:100%; } .filter-opt-wdth27 select { width:100%; } .filter-opt-wdth30 select { width:100%; }


.tranmit-all-lnk-box { float:right; width:24%;}
.tranmit-all-lnk-box a {display:inline-block; text-decoration:none; background:#42ad67; color:#fff/*#c9edd4*/; padding:7px 15px; border-radius:4px; font-size:15px;}
.add-usr { float:right; width:13%;}
.add-usr a {display:inline-block; text-decoration:none; background:#007988; color:#fff/*#c9edd4*/; padding:7px 35px; border-radius:4px; font-size:15px;}

/* User Managment Classes Starts
------------------------------------------ */
.top-user-nav { display:inline-block; width:100%; margin:0 auto; padding:15px; text-align:right;}
.top-user-nav a.add-user-link { display:inline-block; text-decoration:none; color:#fff; background:#00a7ff; margin:0 15px 0 0; padding:5px 15px; border:1px solid #00a7ff; border-radius:4px; box-shadow:inset 1px 1px 8px 2px rgba(24,160,201,0.7); font-size:15px;}

/* user data grid table classes  */
.table-container { display:table; width:95%; border-collapse:collapse; margin:0 auto 20px auto;}
.table-heading { display:table-row; font-weight:bold; background:#E5E5E5; font-family:'ProximaNovaRegular'; font-size:15px; color:#525252; padding:10px;}
.table-row { display:table-row; font-size:14px;}
.table-row.alt-row { background:rgba(183,220,246,0.4);}
.table-colm { display:table-cell; border:1px dashed #ccc; padding:5px 10px}
.table-colm a { display:inline-block; text-decoration:none; color:#3398cc; }

.detail-table-row { display:table-row; font-size:16px;}
.detail-table-colm { display:table-cell; border: none/*1px dashed #ccc*/; padding:6px 10px; }
.detail-table-colm a { display:inline-block; text-decoration:none; color:#3398cc; }
.detail-table-colm input[type='text'] { display:inline-block; border:1px solid #ccc; border-radius:3px; padding:8px 10px; width:70%;}
.detail-table-colm select{ background:#fff; border-radius:4px; border:1px solid #e1e1e1; padding:7px 10px; box-shadow:inset 0px 0px 12px 4px rgba(229,229,229,0.4); color:#333; font-size:14px; width:70%; margin:0px auto; }
.detail-colm-wdth18 { width:12%;} .detail-colm-wdth32 { width:30%;} 


/* Pagination Style */
.pagination { display:inline-block; margin:10px auto; width:100%; text-align:center;}
.pagination ul{ display:inline-block; width:auto; margin:0 auto; }
.pagination ul li { display:inline-block; width:auto; margin:0 auto; }
.pagination ul li a i{margin:0px 0 0 0; font-size:17px;}
.pagination ul li a{ display:inline-block; text-decoration:none; color:#525252; margin:0 auto; background:#f3f3f3; border:1px solid #e1e1e1; border-radius:3px; padding:3px 9px; font-size:13px; }
.pagination ul li a:hover{ display:inline-block; text-decoration:none; color:#00a8ff/*fff*/; margin:0 auto; /*background:#69B1E2;*/ border:1px solid #e1e1e1/*70B4E3*/; border-radius:3px; padding:3px 9px; }
.pagination ul li a.active-page{ display:inline-block; text-decoration:none; color:#00a8ff/*fff*/; margin:0 auto; font-weight:bold; /*background:#69B1E2;*/ border:1px solid #e1e1e1/*70B4E3*/; border-radius:3px; padding:3px 9px; }
 
/*=============================== TimeLine ======================================*/

.timeline-section { display: inline-block; width: 100%; background: #fff; padding:0px 25px; /*height:455px;*/ }
.timeline-section .timeline {  border-left:2px solid #cdcdcd; padding:20px 0px 0;  }
.timeline-section .timeline ul li {}

.timeline-section .timeline ul li img { position: absolute; width: 4%; left: -38px; top:25%; background:#fff; border-radius: 30%; /*border-radius: 50%;*/ padding:7px; }
.timeline-section .timeline ul li .date-bg { background: #f4f4f4; padding:10px 15px; border-radius: 0px 20px 20px 0px; display: inline-block;  }
.timeline-section .timeline ul li .patient-detail { padding: 15px 30px 15px 0px; position: relative; border-bottom: 1px solid #e4e4e4; margin-left: 20px; }

.timeline-section .timeline ul li .patient-detail h3 { color:#007988; font-weight: normal; margin-bottom: 5px; margin-top:0; font-size: 16px; }
.timeline-section .timeline ul li .patient-detail h3 .pull-right { float: right; margin-top:17px;}
.timeline-section .timeline ul li .patient-detail .t-sec-2 .pull-right span.lab-cancelled { border-radius:20px; border:1px solid #dddddd; background:#f8f8f8; color:#F16161; font-size:14px; padding:5px 10px; display:inline-block; margin-top:-5px; text-transform:uppercase; margin-right:10px; width:100px; text-align:center;}
.timeline-section .timeline ul li .patient-detail .t-sec-2 .pull-right span.lab-ordered { border-radius:20px; border:1px solid #dddddd; background:#f8f8f8; color:#007988; font-size:14px; padding:5px 10px; display:inline-block; margin-top:-5px; text-transform:uppercase; margin-right:10px; width:100px; text-align:center;}
/*.timeline-section .timeline ul li .patient-detail .t-sec-2 .pull-right span.lab-performed { border-radius:20px; border:1px solid #dddddd; background:#f8f8f8; color:#007988; font-size:14px; padding:5px 10px; display:inline-block; margin-top:-5px; text-transform:uppercase; margin-right:10px; width:100px; text-align:center;}*/
.timeline-section .timeline ul li .patient-detail .t-sec-2 .pull-right span.lab-resulted { border-radius:20px; border:1px solid #007988; background:#007988; color:#F1F7EE; font-size:14px; padding:5px 10px; display:inline-block; margin-top:-5px; text-transform:uppercase; margin-right:10px; width:100px; text-align:center;}
.timeline-section .timeline ul li .patient-detail p { color:#707070; margin:0;}
.custom-tabs { padding:0px;}
.custom-tabs ul.tabs{ margin: 0; padding: 0px; list-style: none; /*text-align: center;  border-bottom: 1px solid #f4f4f4; */ }
.custom-tabs ul.tabs li {
  background: #f8f8f8;
  color: #707070;
  display: inline-block;
  padding: 15px 30px;
  cursor: pointer;
  border-right: 0px solid #e5e5e5;
  margin-right: -4px;
  border-top: 2px solid #f8f8f8;
  font-size: 16px;
}
.custom-tabs ul.tabs li span.msg-alert{ color: #707070; display: inline-block; padding: 0px 0 0 25px; border-left:1px solid #cacaca; font-size:16px;  background:url(../images/icon-sprite-1x-big.png) no-repeat 7px -155px; margin-left:5px; background-size: 16px; }
.custom-tabs ul.tabs li span.msg-alert a { color: #007988; display: inline-block; padding: 0px 0 0 0px; text-decoration:none; margin-left:2px; }
.custom-tabs ul.tabs li span.msg-alert a:hover { color: #007988 !important; }
.custom-tabs ul.tabs li span.task-alert{ color: #007988; display: inline-block; padding: 0px 0 0 25px; border-left:1px solid #cacaca; font-size:16px;  background:url(../images/icon-sprite-1x-big.png) no-repeat 7px -487px; margin-left:5px; background-size: 15px; }
.custom-tabs ul.tabs li span.task-alert a { color: #007988; display: inline-block; padding: 0px 0 0 0px; text-decoration:none; }
.custom-tabs ul.tabs li span.task-alert a:hover { color: #007988 !important; }
.custom-tabs ul.tabs li.current{ background: #fff; /* #eaeaea color: #222;*/  color:#007988;border-top: 2px solid #007988;  border-left:1px solid #f4f4f4; margin-left:1px;}
.custom-tabs .tab-content{ display: none; /*background: #ededed;*/ /*padding: 15px;*/ }
.custom-tabs .tab-content.current{ display: inherit; border:1px solid #f4f4f4; }


/*================================ TimeLine ==================================*/

/*@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 1) {
#log-page { background:url(../images/login-bg-2x.png) no-repeat left center; display:inline-block; width:100%; height:1420px;color:#fff; background-size:cover;} 
}*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
#log-page { background:url(../images/login-bg-1x.png) no-repeat left center; display:inline-block; width:100%; height:1020px;color:#fff; background-size:cover;
 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
} 
.login-box { width:320px; margin:25% auto 0 auto;}



.nav-section h1 { width:46%; }
.nav-section .header-right-menu { width:23%;}
.search input[type="text"] { right: 125px; margin:0 18px 0 0; }
.search input[type="text"]:focus { width: 180px;}
.patient-list ul li p.note-indicator{ width:25%; }
	.add-usr a { padding:7px 16px;}








	}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
#log-page { background:url(../images/login-bg-1x.png) no-repeat center center; display:inline-block; width:100%; height:720px;color:#fff; background-size:cover;
 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
} 
.login-box { width:320px; margin:15% auto 0 auto;}
.nav-section h1 img { display:inline-block; margin:0 10px 0 0; width:5%;}
.add-usr a { padding:7px 16px;}
.timeline-section .timeline ul li img { width: 6.5%; left:-42px;}

	}
	
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 2) {
#log-page { background:url(../images/login-bg-2x.png) no-repeat 0 0; /*background:#F66;*/ display:inline-block; width:100%; min-height:920px; max-height:100%; color:#fff; 
 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
} 
.login-box h1 img {display: inline-block; width: 14%; height: auto; margin-right: 5px; vertical-align: middle; margin-top:-14px;}

}


@media only screen and (min-width : 1200px) {
#log-page { background:url(../images/login-bg-2x.png) no-repeat 0 0; display:inline-block; width:100%; min-height:920px; max-height:100%; color:#fff;
 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
} 
}

@media only screen and ( min-width : 1400px) and ( max-width:2050px ) {
    #log-page { background: url(../images/login-bg-2x.png) no-repeat 0 0; color: #fff; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; width: 100vw !important; height: 100vh !important; } 
/*.mCSB_container { height:100% !important;  } */
.note-list-box { height:auto; }
.timeline-section .timeline ul li img { position: absolute; width: 36px; left: -40px; top:25%; background:#fff; border-radius: 30%; /*border-radius: 50%;*/ padding:7px; }
}







